@charset "utf-8";
/*-----------------------------------------------
 *  font-family
 *  タイトル
 *  テキスト
 *  画像
 *  幅
 *  margin / padding
 *  横並びボックスサイズ
 *  テキストリンク
 *  テキストカラー
 *  線
 *  ブロック要素
 -----------------------------------------------*/

/*----- font-family -----*/
html{
    font-family: "Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3","YuGothic","游ゴシック Medium","Yu Gothic Medium","游ゴシック","メイリオ", "Meiryo","MS Pゴシック",sans-serif;;
}
.gothic {font-family: 'Noto Sans JP', sans-serif;}
.min{font-family: 'Noto Serif JP', serif;}
.wf-mplus1p {font-family: "M PLUS 1p";}
.meiryo {font-family:'メイリオ', 'Meiryo', sans-serif;}

body{-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}

a {
	color:#323232;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}

/* ----- タイトル ----- */
h1,h2, h3, h4, h5 {
	font-family: "Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3","YuGothic","游ゴシック Medium","Yu Gothic Medium","游ゴシック","メイリオ", "Meiryo","MS Pゴシック",sans-serif;
    line-height: 1.5em;
}
.fw600 {font-weight: 600;}
.fw500 {font-weight: 500;}

/* ----- タイトル背景 ----- */
h2.h-back-GY,
h3.h-back-GY,
h4.h-back-GY {
    background-color: #f2f2f2;
    padding: 5px 10px;
}

/* ----- タイトル改行制御 ----- */
.h-fsL span {display: inline-block;}

h2.top-contentTitle {font-size: 30px}
h2.sub-contentTitle {
    font-size: 25px;
    font-weight: 600;
}

h2.sub-contentTitle.mb1em.price_ttl {
    text-align: center;
	font-family: "Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3","YuGothic","游ゴシック Medium","Yu Gothic Medium","游ゴシック","メイリオ", "Meiryo","MS Pゴシック",sans-serif;
}

p.mb2em.price_ttl {
    text-align: center;
}

.Monthlycost {
    background-color: #f2f2f2;
    padding: 30px;
    border-radius: 20px;
}

.costDtail {
    border: 1px solid #f2f2f2;
    border-radius: 15px;
    padding: 30px;
}

.text-center{
	text-align: center;
}

h3 .hissu{
	width: 5em;
    padding: 5px 10px 5px;
    margin-left: 1em;
    border-radius: 45px;
    border: 1px solid #bc2021;
    color: #bc2021;
    text-align: center;
    line-height: 1;
    font-size: 0.7em!important;
	background-color: #FFF;
}

.costDtail {
    border: 1px solid #f2f2f2;
    border-radius: 15px;
    padding: 30px;
}

h2.sub-contentTitle-M {
    font-size: 20px;
    font-weight: 600;
	font-family: "Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3","YuGothic","游ゴシック Medium","Yu Gothic Medium","游ゴシック","メイリオ", "Meiryo","MS Pゴシック",sans-serif;
}

h2.h-fsLL, h3.h-fsLL,
h2.h-fsLL span, h3.h-fsLL span {font-size: 22px;}

h2.h-fsL, h3.h-fsL, h4.h-fsL,
h2.h-fsL span, h3.h-fsL span, h4.h-fsL span {font-size: 20px;}

h2.h-fsM, h3.h-fsM,
h2.h-fsM span, h3.h-fsM span {font-size: 18px;font-family: "Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3","YuGothic","游ゴシック Medium","Yu Gothic Medium","游ゴシック","メイリオ", "Meiryo","MS Pゴシック",sans-serif;}

h4.h-fsM.SPtxtC.mb1em{
	font-family: "Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3","YuGothic","游ゴシック Medium","Yu Gothic Medium","游ゴシック","メイリオ", "Meiryo","MS Pゴシック",sans-serif;
}

h2.h-fsS, h3.h-fsS,
h2.h-fsS span, h3.h-fsS span {font-size: 16px;}

@media print, screen and (max-width: 480px){
    h2.top-contentTitle {font-size: 18px}
    h2.sub-contentTitle {font-size: 18px}

    h2.h-fsLL, h3.h-fsLL,
    h2.h-fsLL span, h3.h-fsLL span {font-size: 16px;}

    h2.h-fsL, h3.h-fsL, h4.h-fsL,
    h2.h-fsL span, h3.h-fsL span, h4.h-fsL span {font-size: 20px;}

    h2.h-fsM, h3.h-fsM,
    h2.h-fsM span, h3.h-fsM span {font-size: 18px;}

    h2.h-fsS, h3.h-fsS,
    h2.h-fsS span, h3.h-fsS span{font-size: 16px;}

}

/* -----　テキスト　----- */
.fwb {font-weight: bold;}
.fwn {font-weight: normal;}
.txtIn {padding-left: 1em;text-indent: -1em;}
.dip_inl {display: inline;}
.dip_inb {display: inline-block;}

.fsM span {display: inline-block;}

/*sp*/
@media only screen and (max-width: 767px){
	.txtL, .SPtxtL {text-align: left;}
	.txtC, .SPtxtC {text-align: center;}
	.txtR, .SPtxtR {text-align: right;}
	
	.SPfsXL {font-size: 26px;}
	.SPfsL {font-size: 22px;}
	.SPfsM {font-size: 18px;}
	.SPfsS {font-size: 14px;}
	.SPfsXS {font-size: 12px;;}
    
    .fs2L {font-size: 1.5em;}
    .fsL {font-size: 1.4em;}
    .fsML {font-size: 1.3em;}
    .fsM {font-size: 1.2em;}
    .fsS {font-size: 1.1em;}
    .fsSS {font-size: 0.9em;}
    .fs3S {font-size: 0.8em;}

	.vaM, .SPvaM {vertical-align: middle;}

    .lh18,.SPlh18 {line-height: 1.8em!important;}
    .lh16,.SPlh16 {line-height: 1.6em!important;}
	.lh14,.SPlh14 {line-height: 1.4em!important;}
    .lh1, .SPlh1 {line-height: 1em!important;}
	.lh2,.SPlh2 {line-height: 2em!important;}
}

@media print, screen and (min-width: 768px){
	.txtL, .PCtxtL {text-align: left;}
	.txtC, .PCtxtC {text-align: center;}
	.txtR, .PCtxtR {text-align: right;}

	.PCfsXL {font-size: 24px;}
	.PCfsL {font-size: 22px;}
	.PCfsM {font-size: 14px;}
	.PCfsS, .PCfsS a {font-size: 13px;}
	.PCfsXS {font-size: 11px;}
    
    .fs2L {font-size: 1.5em;}
    .fsL {font-size: 1.4em;}
    .fsML {font-size: 1.3em;}
    .fsM {font-size: 1.2em;}
    .fsS {font-size: 1.1em;}
    .fsSS {font-size: 0.9em;}
    .fs3S {font-size: 0.8em;}

	.vaM, .PCvaM {vertical-align: middle;}
	
    .lh18, .PClh18 {line-height: 1.8em;}
	.lh16, .PClh16 {line-height: 1.6em;}
    .lh14, .PClh14 {line-height: 1.4em;}
	.lh2, .PClh2 {line-height: 2em;}
    .lh1, .PClh1 {line-height: 1em;}
}

@media print, screen and (min-width: 1025px){
	.fsM1025 {font-size: 1.2em;}

    .fs2L {font-size: 1.7em;}
    .fsL {font-size: 1.5em;}
    .fsML {font-size: 1.3em;}
    .fsM {font-size: 1.2em;}
    .fsS {font-size: 1.1em;}
    .fsSS {font-size: 0.9em;}
    .fs3S {font-size: 0.8em;}
}
@media only screen and (max-width: 480px){
    .w480txtL {text-align: left!important;}
    .SPfsL {font-size: 18px;}
    .moushikomi .fsS {
        font-size: 12px;
        margin-bottom: 0.5em;
    }
}

/* -----画像----- */
.autoImg {width: 100%;height: auto;}
img {
    display: block;
    -webkit-backface-visibility: hidden;
}

/*pc */
@media print, screen and (min-width: 768px){
	img {display: block;}
	.autoImg.PCfull {width: auto;max-width: 100%;height: auto;display: table;margin: 0 auto;}
	.autoImg.PClg {width: 80%;margin: 0 auto;display: block;}
	.autoImg.PCmd {width: 50%;margin: 0 auto;display: block;}
	.autoImg.PCsm {width: 30%;margin: 0 auto;display: block;}
}

/*sp*/
@media only screen and (max-width: 767px){
	img {width: 100%;height: auto; display: block;}
	.SPautoImg {width: 100%;height: auto;}
	.autoImg.SPfull {width: auto;max-width: 100%;height: auto;display: table;margin: 0 auto;}
	.autoImg.SPlg {width: 80%;margin: 0 auto;display: block;}
	.autoImg.SPmd {width: 50%;margin: 0 auto;display: block;}
	.autoImg.SPsm {width: 30%;margin: 0 auto;display: block;}
}

/* -----幅----- */
.w100 {width: 100%;}

/* PC */
@media print, screen and (min-width:768px){
	.PCw500 {width: 502px;margin: 0;}
	
	.inner10, .PCinner10 {padding: 0 10px;}
	.inner15, .PCinner15 {padding: 0 15px;}
	.inner20, .PCinner20 {padding: 0 20px;}
	.inner25, .PCinner25 {padding: 0 25px;}
}
 /* SP */
@media screen and (max-width:767px){
	.SPw90 {width: 90%;margin: 0 auto;}
	.SPw80 {width: 80%;margin: 0 auto;}
	.SPw60 {width: 60%;margin: 0 auto;}
	
	.inner10, .SPinner10 {padding: 0 10px;}
	.inner15, .SPinner15 {padding: 0 15px;}
	.inner20, .SPinner20 {padding: 0 20px;}
	.inner25, .SPinner25 {padding: 0 25px;}
}

/* -----margin / padding----- */
/*pc*/
@media print, only screen and (min-width: 768px){
	.m0, PCm0 {margin: 0px !important;}
	.mb0, PCmb0 {margin-bottom: 0px !important;}
	
	.mt5px, .PCmt5px {margin-top: 5px;}
	.mt10px, .PCmt10px {margin-top: 10px;}
	.mt15px, .PCmt15px {margin-top: 15px;}
	.mt20px, .PCmt20px {margin-top: 20px;}
	.mt1em, .PCmt1em {margin-bottom: 1em;}

	.mb5px, .PCmb5px {margin-bottom: 5px;}
	.mb10px, .PCmb10px {margin-bottom: 10px;}
	.mb15px, .PCmb15px {margin-bottom: 15px;}
	.mb20px, .PCmb20px {margin-bottom: 20px;}
    .mb40px, .PCmb40px {margin-bottom: 40px;}
	
	.ml5px, .PCml5px {margin-left: 5px;}
	.ml10px, .PCml10px {margin-left: 10px;}
	.ml15px, .PCml15px {margin-left: 15px;}
	.ml20px, .PCml20px {margin-left: 20px;}
	
	.mr5px, .PCmr5px {margin-right: 5px;}
	.mr10px, .PCmr10px {margin-right: 10px;}
	.mr15px, .PCmr15px {margin-right: 15px;}
	.mr20px, .PCmr20px {margin-right: 20px;}
	
	.mb05em, .PCmb05em {margin-bottom: 0.5em;}
	.mb1em, .PCmb1em {margin-bottom: 1em;}
	.mb15em, .PCmb15em {margin-bottom: 1.5em;}
	.mb2em, .PCmb2em {margin-bottom: 2em;}
    .mb3em, .PCmb3em {margin-bottom: 3em!important;}
    .mb4em, .PCmb4em {margin-bottom: 4em;}
	
	.mt05em, .PCmt05em {margin-top: 0.5em;}
	.mt1em, .PCmt1em {margin-top: 1em;}
	.mt2em, .PCmt2em {margin-top: 2em;}
    .mt3em, .PCmt3em {margin-top: 3em;}
	
	.ml1em, .PCml1em {margin-left: 1em;}
	.ml15em, .PCml15em {margin-left: 1.5em;}
	.ml2em, .PCml2em {margin-left: 2em;}
	.ml3em, .PCml3em {margin-left: 3em;}
	.ml4em, .PCml4em {margin-left: 4em;}
	
	.mr2em, .PCmr2em {margin-right: 2em;}
	
/* padding */
	.p0, PCp0 {padding: 0px !important;}
	
	.pt5px, .PCpt5px {padding-top: 5px;}
	.pt10px, .PCpt10px {padding-top: 10px;}
	.pt15px, .PCpt15px {padding-top: 15px;}
	.pt20px, .PCpt20px {padding-top: 20px;}
	
	.pb5px, .PCpb5px {padding-bottom: 5px;}
	.pb10px, .PCpb10px {padding-bottom: 10px;}
	.pb15px, .PCpb15px {padding-bottom: 15px;}
	.pb20px, .PCpb20px {padding-bottom: 20px;}
    .pb30px, .PCpb30px {padding-bottom: 30px;}
    .pb40px, .PCpb40px {padding-bottom: 40px;}
	
	.pl5px, .PCpl5px {padding-left: 5px;}
	.pl10px, .PCpl10px {padding-left: 10px;}
	.pl15px, .PCpl15px {padding-left: 15px;}
	.pl20px, .PCpl20px {padding-left: 20px;}
	
	.pr5px, .PCpr5px {padding-right: 5px;}
	.pr10px, .PCpr10px {padding-right: 10px;}
	.pr15px, .PCpr15px {padding-right: 15px;}
	.pr20px, .PCpr20px {padding-right: 20px;}
}

/*sp*/
@media only screen and (max-width: 767px){
	.m0, SPm0 {margin: 0px !important;}
	.mb0, SPmb0 {margin-bottom: 0px !important;}
	
	.mt5px, .SPmt5px {margin-top: 5px;}
	.mt10px, .SPmt10px {margin-top: 10px;}
	.mt15px, .SPmt15px {margin-top: 15px;}
	.mt20px, .SPmt20px {margin-top: 20px;}
    .mt2em, .SPmt2em {margin-top: 2em;}
	
	.mb5px, .SPmb5px {margin-bottom: 5px;}
	.mb10px, .SPmb10px {margin-bottom: 10px;}
	.mb15px, .SPmb15px {margin-bottom: 15px;}
	.mb20px, .SPmb20px {margin-bottom: 20px;}
    .mb40px, .SPmb40px {margin-bottom: 40px;}
	
	.ml5px, .SPml5px {margin-left: 5px;}
	.ml10px, .SPml10px {margin-left: 10px;}
	.ml15px, .SPml15px {margin-left: 15px;}
	.ml20px, .SPml20px {margin-left: 20px;}
	
	.mr5px, .SPmr5px {margin-right: 5px;}
	.mr10px, .SPmr10px {margin-right: 10px;}
	.mr15px, .SPmr15px {margin-right: 15px;}
	.mr20px, .SPmr20px {margin-right: 20px;}
	
	.mb05em, .SPmb05em {margin-bottom: 0.5em;}
	.mb1em, .SPmb1em {margin-bottom: 1em;}
	.mb15em, .SPmb15em {margin-bottom: 1.5em;}
	.mb2em, .SPmb2em {margin-bottom: 2em;}
    .mb3em, .SPmb3em {margin-bottom: 3em!important;}
    .mb4em, .SPmb4em {margin-bottom: 4em;}
	
	.mt05em, .SPmt05em {margin-top: 0.5em;}
	.mt1em, .SPmt1em {margin-top: 1em;}
	.mt2em, .SPmt2em {margin-top: 2em;}
    .mt25em, .SPmt25em {margin-top: 2.5em;}
    .mt3em, .SPmt3em {margin-top: 3em;}
	
	.ml1em, .SPml1em {margin-left: 1em;}
	.ml2em, .SPml2em {margin-left: 2em;}
	.ml3em, .SPml3em {margin-left: 3em;}
	.ml4em, .SPml4em {margin-left: 4em;}
	
/* padding */
	.p0, .SPp0 {padding: 0px !important;}
	
	.pt5px, .SPpt5px {padding-top: 5px;}
	.pt10px, .SPpt10px {padding-top: 10px;}
	.pt15px, .SPpt15px {padding-top: 15px;}
	.pt20px, .SPpt20px {padding-top: 20px;}
    .pt2em, .SPpt2em {padding-top: 2em;}
	
	.pb5px, .SPpb5px {padding-bottom: 5px;}
	.pb10px, .SPpb10px {padding-bottom: 10px;}
	.pb15px, .SPpb15px {padding-bottom: 15px;}
	.pb20px, .SPpb20px {padding-bottom: 20px;}
    .pb30px, .SPpb30px {padding-bottom: 30px;}
	
	.pl5px, .SPpl5px {padding-left: 5px;}
	.pl10px, .SPpl10px {padding-left: 10px;}
	.pl15px, .SPpl15px {padding-left: 15px;}
	.pl20px, .SPpl20px {padding-left: 20px;}
	
	.pr5px, .SPpr5px {padding-right: 5px;}
	.pr10px, .SPpr10px {padding-right: 10px;}
	.pr15px, .SPpr15px {padding-right: 15px;}
	.pr20px, .SPpr20px {padding-right: 20px;}
}

/* -----横並びボックスサイズ----- */
.fL {float:left;}
.fR {float:right;}
.flex {
	display: -webkit-flex; display: flex;
	-webkit-flex-wrap: wrap; flex-wrap: wrap;
	justify-content: space-between;
}

@media only screen and (max-width: 480px){
    .w481br {display: none;}
}

@media only screen and (min-width: 481px){
    .w480br {display: none;}
}

@media only screen and (max-width: 599px){
    .w599-none {display: none;}
}
@media only screen and (max-width: 767px){
    .w768br {display: none;}
}
@media only screen and (max-width: 819px){
    .w819br {display: none;}
}

/*sp*/
@media only screen and (max-width: 1024px){
	.SPfL {float:left;}
	.SPfR {float:right;}
	.SPnone {display: none!important;}
	.PCbr {display: none;}
	.clearfix::after,.SPclearfix:after {
		content:"";
		display:block;
		clear:both;
		height: 0px;
	}
}

/*pc*/
@media print, only screen and (min-width: 1025px){
	.PCfL {float:left;}
	.PCfR {float:right;}
	.PCnone {display: none !important;}
	.SPbr {display: none;}
	.clearfix::after, .PCclearfix:after {
		content:"";
		display:block;
		clear:both;
		height: 0px;
	}
}
@media print, only screen and (min-width: 1128px){
	.PCnone2 {
		display: none !important;
	}
}

/* 非表示 */
@media print, screen and (max-width: 767px) {
	.W767none {display: none!important;}
}

@media print, screen and (min-width: 768px) {
    .W768none {display: none!important;}
}

/* -----テキストリンク----- */
a.underLine{text-decoration: underline;}
a.underLineH:hover{text-decoration: underline;}

/* -----テキストカラー----- */
.colorWT, .colorWT a {color: #fff!important;}
.colorBK, .colorBK a {color: #000!important;}
.colorRD, .colorRD a {color: #bc2021!important;}
.colorOR, .colorOR a  {color: #ee7c5e!important;}
.colorDKPP, .colorDKPP a {color: #4c576d!important;}
.colorLTPP, .colorLTPP a {color: #878dc7!important;}
.colorBU, .colorBU a {color: #0075ff!important;}
.colorDKBU, .colorDKBU a {color: #506ba8!important;}
.colorGY, .colorGY a {color: #cccccc!important;}

/* ----- 線 ------*/
.bdnone{border: none !important;}

/* -----ブロック要素----- */
.db{display: block;}
.dinb{display: inline-block;}
.hidden{visibility:hidden}

